PetMark update needed

Home Forums WordPress Themes PetMark update needed

This topic contains 1 reply, has 2 voices, and was last updated by Kevin Sobo Kevin Sobo 2 weeks, 2 days ago.

Website URL: http://iowapetsupply.com
Theme:
Purchase Code: Please provide correct purchase code

  • Author
    Posts
  • #39268

    Chris Bergeson
    Participant

    Can we get an update to the PetMark theme and the WPBakery Page Builder plugin?  The current version on my site is 5.4.7 but the new version is 5.5.2 so it’s been bugging me to update it since I purchased the theme. COuld we get an updated version with that update in it? Thanks for the help!

  • #39275
    Kevin Sobo
    Kevin Sobo
    Keymaster

    Hi,
    Can you provide for us FTP or Cpanel, Dashboard account and Code license ?
    We will check it for you
    Regards
    RT Team

You must be logged in to reply to this topic.

Browser our premium, beautiful WooCommerce WordPress themes for your online store